Subject: [PATCH 1/3] clk: exynos5250: Add G2D gate clock

From: [email-masked] (Mike Turquette)
Date: Tue, 30 Jul 2013 20:42:35 -0700

Quoting Sachin Kamat (2013-07-29 23:55:33)
> On 30 July 2013 12:18, Mike Turquette <[email-masked]> wrote:
> > Quoting Sachin Kamat (2013-07-27 06:29:56)
> >> On 27 July 2013 01:48, Mike Turquette <[email-masked]> wrote:
> >> > Quoting Sachin Kamat (2013-07-05 01:42:27)
> >> >> Adds gate clock for G2D IP for Exynos5250 SoC.
> >> >>
> >> >> Signed-off-by: Sachin Kamat <[email-masked]>
> >> >> Cc: Mike Turquette <[email-masked]>
> >> >
> >> > I've taken patch #1 into clk-next.
> >>
> >> Thanks Mike.
> >>
> >> >
> >> >> ---
> >> >> This patch depends on the following patch:
> >> >> http://thread.gmane.org/gmane.linux.kernel.samsung-soc/20581
> >> >
> >> > I think I've gotten all three series you sent out, can you confirm?
> >>
> >> I haven't seen any update in your tree [1] since quite some time. The
> >> last commit I see in clk-next branch is 45e3ec3784 ("clk: tegra: fix
> >> ifdef for tegra_periph_reset_assert inline"). I hope I am looking at
> >> the right tree?
> >
> > You are, but I had not pushed to it since the merge window closed. It is
> > now updated.
> >
> 
> Thanks Mike. I confirm that all the three patch series that you
> mentioned are applied in your tree.
> Please check the below one too.
> 
> http://www.mail-archive.com/linux-samsung-soc at vger.kernel.org/msg20598.html

Ok, I picked that one up too.

Regards,
Mike

> -- 
> With warm regards,
> Sachin